iCulture forum | iPhone, iPad,  iPod touch, Apple TV en iOS

iCulture forum | iPhone, iPad, iPod touch, Apple TV en iOS (https://forum.iculture.nl/)
-   Jailbreak (https://forum.iculture.nl/f14/jailbreak-unlock/f65/jailbreak/)
-   -   Alle iDevices: Downgrade met ifaith? (https://forum.iculture.nl/f14/jailbreak-unlock/f65/jailbreak/106297-downgrade-ifaith.html)

Tommyyke 05-12-11 14:25

Downgrade met ifaith?
 
Is het mogelijk te downgraden met ifaith?
It is now possible to downgrade to 5.0 using iFaith

XIII 05-12-11 14:45

Je kunt daarmee alleen downgraden naar releases waarvoor je eerder de SHSH blobs en het APticket met (deze versie van) iFaith hebt opgeslagen en dan alleen als je device geen A5 processor heeft (als ik het goed begrijp).

Maar het is wel een stap vooruit!

Tommyyke 05-12-11 14:48

Citaat:

Oorspronkelijk geplaatst door XIII (Bericht 742916)
Je kunt daarmee alleen downgraden naar releases waarvoor je eerder de SHSH blobs en het APticket met (deze versie van) iFaith hebt opgeslagen en dan alleen als je device geen A5 processor heeft (als ik het goed begrijp).

Maar het is wel een stap vooruit!

Ik snapte al niet zo goed. Wel jammer dat je niet kan downgraden, 5.0.1. Is echt een rotte versie voor men batterij.

joetsy 06-12-11 00:52

Beste mensen,

Ik heb een iPhone 4 draaien nog steeds op iOS 4.3.3 draaien. Ik heb met TinyUmbrella wel blobs van iOS 5, maar als ik mijn iPhone in recovery mode met de pc verbindt en iFaith opstart geeft deze aan dat er geen blobs beschikbaar zijn. Hoe kan ik mijn blobs van TinyUmbrella (die ik sowieso nog als los bestandje heb) gebruiken om naar 5.0 te gaan met iFaith?

Alvast bedankt voor jullie reacties!

Groet,
Wesley

XIII 06-12-11 01:11

Citaat:

Oorspronkelijk geplaatst door joetsy (Bericht 743171)
Hoe kan ik mijn blobs van TinyUmbrella (die ik sowieso nog als los bestandje heb) gebruiken om naar 5.0 te gaan met iFaith?

Ik denk dat dit nog steeds niet kan, omdat je het APticket voor 5.0 niet hebt opgeslagen.


Alle tijden zijn GMT +2. Het is nu 00:58.